RubyGems Navigation menu

fluent-plugin-scalyr 0.8.18

Sends log data collected by fluentd to Scalyr (http://www.scalyr.com)

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.8.18 - July 01, 2024 (23KB)
  2. 0.8.17 - July 18, 2022 (21.5KB)
  3. 0.8.16 - February 14, 2022 (21.5KB)
  4. 0.8.15 - February 03, 2022 (21.5KB)
  5. 0.8.14 - October 28, 2021 (21KB)
全てのバージョンを表示(全17件)

Runtime依存関係 (4):

ffi = 1.15.5
fluentd >= 0.14.0, < 2
rbzip2 = 0.3.0
zlib >= 0

Development依存関係 (4):

flexmock ~> 1.2
rake ~> 13.0
rubocop ~> 0.4
test-unit ~> 3.0

所有者:

プッシュ者:

作者:

  • Imron Alston

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 84,197

このバージョンのみ 168

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 0

リンク: